www.cendio.com
Bug 4930 - document multihead problems on OS X 10.9
: document multihead problems on OS X 10.9
Status: CLOSED FIXED
: ThinLinc
Documentation
: trunk
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-12-04 11:02 by
Modified: 2014-04-02 08:58 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-12-04 11:02:41
We won't be looking at a techincal solution for bug 4887 right now. But we'll
try to add some relevant documentation to inform people how to work around the
issue.
------- Comment #1 From cendio 2014-01-20 11:19:48 -------
Fixed in commit 28318.
------- Comment #2 From cendio 2014-03-20 19:27:31 -------
Looks good.